import i from "./index-generateUtilityClass.js";
import r from "./index-generateUtilityClasses.js";
function a(t) {
  return i("MuiBackdrop", t);
}
r("MuiBackdrop", ["root", "invisible"]);
export {
  a as getBackdropUtilityClass
};
